import { Component } from '@angular/core';
import { NavController } from 'ionic-angular';

@Component({
    selector: 'page-call-list',
    templateUrl: 'call-list.html'
})
export class CallListPage {

    constructor(public navCtrl: NavController) {}

    ionViewDidLoad() {
        console.log('Hello CallList Page');
    }

}
